/*
Theme Name:     Jupiter Child Theme
Theme URI:      http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme
Author:         Your name here
Theme URI:      http://themeforest.net/user/artbees
Template:       jupiter
Version:        4.0.7.4
*/
/*
    **
    *********************
    GLOBAL STYLES
    *********************
    **
*/
@font-face {
    font-family: 'Helvetica';
    src: url('assets/fonts/Helvetica.ttf') format('truetype');
}

@font-face {
    font-family: 'Helvetica-Light';
    src: url('assets/fonts/Helvetica-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Helvetica-BoldOblique';
    src: url('assets/fonts/Helvetica-BoldOblique.ttf') format('truetype');
}

@font-face {
    font-family: 'Helvetica-Bold';
    src: url('assets/fonts/Helvetica-Bold.ttf') format('truetype');
}

html {
    overflow-x: hidden;
}

body {
    background-color: black !important;
}

::-webkit-input-placeholder {
    color: #fff !important;
}

::-moz-placeholder {
    color: #fff !important;
}
/* firefox 19+ */

:-ms-input-placeholder {
    color: #fff !important;
}
/* ie */

input:-moz-placeholder {
    color: #fff !important;
}

#acceptance-field {
    visibility: hidden;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
p {
    font-family: "Helvetica",'Helvetica-Light', Arial, sans-serif !important;
}
p {
    font-size: 14px !important;
    line-height: 1.5em !important;
}
.hidden {
    display: none;
}
.cn-medium-text p {
    font-size: 14px !important;
}
.cn-medium-text ul li {
    font-size: 14px !important;
}
.light-font {

}
.tight-font {
    letter-spacing: -5px;
}
.text-underline {
    text-decoration: underline;
}
.sign-up-text a {
    color:#f1c40f;
    text-decoration: underline;
}
ul li {
    line-height: 30px;
    font-size: 20px;
}

.no-list-style {
    list-style-type: none;
}

.pass-protect-a {
    color: #f1c40f;
}

.pass-protect-a:hover {
    color: white;
}

.post-password-form {
    background: rgba(0, 0, 0, .5);
    padding: 8vh 3vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 8px;
}

span.wpcf7-list-item {
    margin-left: .5em;
    display: block;
    font-size: 16px;
    margin-bottom: 4px;
}
/*
    **
    *********************
    END GLOBAL STYLES
    *********************
    **
*/
/*
    **
    *********************
    MAIN MENU/TOOLBAR
    *********************
    **
*/

#menu-tiem-6324 .sub-menu:hover .menu-item-link {
    background: rgba(181, 183, 181, .5);
}

#mk-header {
    z-index: 11;
    background-color: transparent !important;
}

#mk-header .mk-header-bg {
    background: transparent;
}

#mk-header .header-logo a img {
    max-height: 40%;
}

#mk-main-navigation {
    float: left;
    margin-left: 190px;
}

#mk-main-navigation ul li:hover {
    background: rgba(30, 30, 30, .3);
}

#mk-main-navigation ul.sub-menu a.menu-item-link {
    color: #ffffff !important;
    min-width: 0px !important;
    padding: 7px 12px 7px 12px !important;
    width: auto !important;
    text-transform: none;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 13px;
    letter-spacing: 0px;
    white-space: nowrap !important;
}

#mk-main-navigation ul.sub-menu a.menu-item-link:hover {
    background: rgba(181, 183, 181, .5) !important;
}

#mk-main-navigation li.no-mega-menu ul.sub-menu {
    padding: 0px;
    background-color: rgba(0, 0, 0, 0.5) !important;
}

#mk-responsive-wrap {
    visibility: hidden;
}

#singleline-form {
    display: inline;
}

#theme-page {
    margin-top: -195px;
    overflow: visible;
}

#theme-page strong {
    color: inherit !important;
}

#theme-page .theme-page-wrapper .theme-content {
    padding: 140px 170px 0px 190px !important;
}

#theme-page .theme-page-wrapper .theme-content.no-padding {
    padding-top: 240px !important;
    padding-bottom: 0px !important;
    margin-bottom: 50px;
}

#singleline-form {
    max-width: 440px;
    float: right;
}

#singleline-form label {
    font-weight: 200;
    margin-right: 15px;
}

#singleline-form input[type=email] {
    padding: 5px;
    width: 34%;
    border-radius: 3px;
    background-color: rgba(255, 255, 255, 0.3);
    border: none;
    margin-bottom: 2px;
    margin-right: 5px;
    color: white;
    font-family: "Open Sans", Arial;
    font-weight: 200;
}

#singleline-form input[type=submit] {
    margin: 0px;
    background-color: #231F20;
    color: white;
    border: 1px solid #525156;
    border-radius: 5px;
    padding: 8px 8px;
    margin-bottom: 2px;
    font-size: 12px;
    font-weight: 200;
    font-family: "Open Sans", Arial;
    text-transform: none;
    margin-left: -7px;
}

ul.sub-menu:after {
    background-color: transparent !important
}

#wpcf7-f6332-o1 {
    display: inline;
    width: auto;
}

.current_page_parent {
    background: rgba(30, 30, 30, .3);
}

.current_page_item {
    background: rgba(30, 30, 30, .3);
}

.dropdownJavascript li.dropdownOpen>ul.sub-menu {
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
}

.header-style-1 .menu-hover-style-2 .main-navigation-ul > li > a {
    line-height: 0px !important;
    height: 30px !important;
    padding: 10px 0px;
    margin-top: 32px;
}

#mk-header .header-sticky-ready.header-style-1 .mk-header-inner {
    height: 90px !important;
    line-height: 90px !important;
}

.header-sticky-ready .mk-header-inner {
    border-bottom: none !important;
}

.main-navigation-ul>li.menu-item {
    height: 27px;
    margin-top: 34px;
    font-family: Helvetica, Arial, sans-serif;
}

.main-navigation-ul > li.menu-item > a.menu-item-link {
    color: white !important;
    font-weight: 200 !important;
    font-size: 18px !important;
    text-transform: none !important;
    margin-top: 0;
    padding: 0px 20px 0px 0px !important;
    height: 16px !important;
    vertical-align: middle;
}

.main-navigation-ul > li.menu-item:before {
    content: url("pipe.png");
    padding-right: 10px;
}

.menu-hover-style-2 .main-navigation-ul li.menu-item > a.menu-item-link:hover {
    background: none;
}

.mk-header-toolbar .mk-grid {
    margin-right: 60px !important;
}

.mk-header-bg {
    background: transparent;
}

.mk-icon-twitter {
    color: white;
    font-size: 18px;
    margin-left: 8px;
    float: right;
    margin-top: 10px;
    margin-right: 40px;
}

.mk-icon-youtube {
    color: white;
    font-size: 18px;
    margin-left: 8px;
    float: right;
    margin-top: 8px;
    margin-right: 8px;
}

.mk-header-toolbar {
    background-color: transparent !important;
    margin-top: 15px;
    margin-bottom: 45px;
}

.singleline {
    margin: 0 !important;
    display: inline !important;
}

.sub-menu li {
    display: inline !important;
    width: auto !important;
}

.sub-menu li a {
    float: left !important;
}

.toolbar-contact-span {
    display: inline-block;
    color: white;
    font-size: 16px;
    float: right;
    margin-top: 1px;
}

/*.wpcf7-response-output {
    display: none !important;
}*/

.wpcf7-response-output {
    color: black !important;
}

.wpcf7-form .singleline ol {
    list-style: none;
    margin: 0 !important;
    display: inline;
}

.wpcf7-form .singleline li {
    display: inline;
    margin-right: 5px;
}
/*
    **
    *********************
    END MAIN MENU/TOOLBAR
    *********************
    **
*/

.mk-employees.classic-style.one-column .mk-employee-item, .mk-employees.simple-style.one-column .mk-employee-item {
    padding-bottom: 0px;
} 
/*
    **
    *********************
    FORM STYLES
    *********************
    **
*/

#hasPassword input[type="password"] {
    font-size: 13px;
    padding: 10px 60px 10px 9px;
    border: 1px solid #E3E3E3;
    outline: 0px none;
    margin-bottom: 10px;
    background-color: black;
    border-radius: 4px;
    color: white;
    margin-top: 25px;
}

#hasPassword input[type="submit"] {
    border: 1px solid #FFF;
    color: #FFF;
    background: transparent;
    height: 40px;
    width: 100px;
    margin-top: 15px;
    padding: 13px 24px;
}

#hasPassword input[type="submit"]:hover {
    background: #525156;
}

#philanthropy-form input[type="text"],
input[type="email"] {
    font-size: 13px;
    padding: 10px 12px;
    border: 1px solid #E3E3E3;
    outline: 0px none;
    margin-bottom: 10px;
    background-color: black;
    border-radius: 4px;
    color: white;
}

#philanthropy-form input[type="text"]:focus,
input[type="email"]:focus {
    background-color: black;
}

#philanthropy-form select {
    color: #FFF;
    width: 270px;
}

.select-contrast option {
    background-color: black;
}

#philanthropy-form option {
    color: white;
}

#philanthropy-form form {
    width: 270px;
}

#philanthropy-form .wpcf7-submit {
    border: 1px solid white;
    color: white;
}

#philanthropy-form .wpcf7-form .wpcf7-textarea {
    margin: 0px 0px 10px;
    width: 862px;
    max-width: 334px;
    height: 97px;
    font-size: 13px;
    padding: 10px 12px;
    border: 1px solid rgb(227, 227, 227);
    outline: none 0px;
    border-radius: 4px;
    color: white;
    background-color: black;
}

#registry-form input[type="text"],
input[type="email"] {
    font-size: 13px;
    padding: 10px 12px;
    border: 1px solid #E3E3E3;
    outline: 0px none;
    margin-bottom: 10px;
    background-color: black;
    border-radius: 4px;
    color: white;
}

#registry-form input[type="text"]:focus,
input[type="email"]:focus {
    background-color: black;
}

#registry-form select {
    color: #FFF;
    width: 270px;
}

#registry-form form {
    width: 270px;
    margin-top: 20px;
}

#registry-form .wpcf7-submit {
    border: 1px solid white;
    color: white;
}

#subscribe-form input[type="text"],
input[type="email"] {
    font-size: 13px;
    padding: 10px 12px;
    border: 1px solid #E3E3E3;
    outline: 0px none;
    margin-bottom: 10px;
    background-color: black;
    border-radius: 4px;
    color: white;
    width: 320px;
}

#subscribe-form input[type="text"]:focus,
input[type="email"]:focus {
    background-color: black;
}

#subscribe-form form {
    width: 270px;
    margin-top: 20px;
}

#subscribe-form .wpcf7-submit {
    border: 1px solid white;
    color: white;
}

#update-email-submit:focus {
    outline:0;
}

/*
    **
    *********************
    END FORM STYLES
    *********************
    **
*/

#mk-footer {
    background-color: #111 !important;
}

#mk-footer .widget:not(.widget_social_networks) a {
    margin-left: 2%;
}

#mk-footer .textwidget {
    text-align: center;
}

#mk-footer .widgettitle {
    text-align: center;
}

#sub-footer {
    background-color: black !important;
}

.background-image-div {
    background-position: 50% !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-color: black !important;
    min-height: 100vh;
}
.remove-arrow {
    background: none transparent !important;
}
.remove-arrow-large {
    width: 380px !important;
    background: none transparent !important;
}
#philanthropy-form input[type="text"], input[type="email"] {
    width: 320px;
}
.big-attention-text p {
    font-family: 'Helvetica Light';
    font-size: 32px !important;
    font-weight: 200 !important;
}

.inner-page-content {
    margin: 0 auto;
    max-width: 1140px;
    position: relative;
    z-index: 4;
    padding: 0px 170px 0px 190px !important;
}

.learn-more-row span i {
    margin: 0px !important;
    font-size: 24px !important;
    margin-left: 10px !important;
}

.learn-more-row .column_container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.learn-more-text {
    margin-bottom: 0 !important;
    display: inline-block;
    width: auto;
}

.learn-more-text .widget {
    margin-bottom: 0;
}

.learn-more-text p {
    margin-bottom: 0;
    font-family: 'Source Sans Pro', Arial;
    font-size: 24px !important;
    font-weight: 100;
    letter-spacing: -0.1px;
}
.what-is-prime-text {
    max-width: 750px;
}
.what-is-prime-text p {
    font-size: 20px !important;
    line-height: 1.4em !important;
    font-family: "Helvetica Light";
    font-weight: 200 !important;
    padding-bottom: 12px;
}


/*contact form stuff */
#philanthropy-form form {
    width: auto;
    max-width: 1000px;
}
.subsector, .referred-by {
    padding-bottom: 10px;
}
.subsector option {
    background-color: black;
}
.subsector span.wpcf7-list-item {
    display: inline-block;
    width: 200px;
}
.referred-by span.wpcf7-list-item {
    display: inline-block;
    width: 380px;
}

/*
*
* WHO IS PRIME EMPLOYEES *
*
*/
.employee-list-no-afilliate .team-member-position {
    display: none;
}
.employee-list .vc_col-sm-3{
    padding-left: 5px;
    padding-right: 5px;
}
.employee-box {
    padding-left: 10px;
    padding-right: 10px;
}
.mk-employeee-networks {
    opacity: 0.7;
}
.mk-employees.simple-style .mk-employee-item .team-member-name {
    color: white;
    margin-bottom: 0;
    line-height: 22px;
    opacity: 0.7;
    font-size: 14px;
}

.mk-employees.simple-style .mk-employee-item .team-member-position {
    color: white;
    line-height: 12px;
    opacity: 0.7;
    font-size: 11px;

}

.mk-employeee-networks li a {
    margin-top: 0px;
}

.mk-employeee-networks li a i {
    color: white;
}

.mk-employeee-networks .mk-moon-twitter {
    margin-top: -4px;
}

.mk-employees.simple-style .mk-employee-item .team-thumbnail img {
    -webkit-filter: grayscale(0);
}

.mk-employees.simple-style .mk-employee-item .team-thumbnail:hover img {
    -webkit-filter: grayscale(1);
}

.mk-employees.simple-style .mk-employee-item .team-info-wrapper {
    /*position: absolute;*/
}
.mk-employees:hover ul .mk-employee-item .team-info-wrapper {
    display: block;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    /*padding: 0 30px 0 0;*/
    width: 100%;
}

.mk-employee-item .team-thumbnail {
    margin: 0 auto 0;
    overflow: hidden;
}

.mk-employee-networks {
    margin-bottom: 10px;
}
/*
*
* END EMPLOYEES *
*
*/

.opaque-overlay {
    background: rgba(0, 0, 0, .4);
    height: auto;
    min-height: 70vh;
    left: 0px;
    padding: 25px;
    position: absolute;
    top: 250px;
    z-index: 3;
    width: 100vw;
}

.pipeline-partners-row {
    background: rgba(0, 0, 0, .5);
/*    border-radius: 10px; */
    padding: 5px;
}

.play-icon {
    margin-left: 10px;
    margin-top: -8px;
}

.prime-list li {
    padding: 5px;
    margin-left: 6%;
    font-size: 18px;
}

.slideshow-image:hover {
    cursor: pointer;
}

.theme-page {
    max-width: 1140px;
}

.white-header-bar {
    background-color: white;
    padding: 5px;
    margin-right: auto !important;
    margin-left: auto !important;
    max-width: 100%;
}
/*
    **
    *********************
    FANCYBOX
    *********************
    **
*/

.fancybox-quidnet:hover, .fancybox-quidnet-animation:hover {
    cursor: pointer;
}

.fancybox-close {
    position: absolute;
    top: -36px;
    right: -20px;
    width: 35px;
    height: 33px;
    cursor: pointer;
    color: #fff;
    background-color: transparent;
}

.fancybox-close:hover {
    background-color: transparent;
}


@media all and (max-width: 960px) {
    #mk-header .mk-header-bg {
        background-color: #000;
    }
    #mk-responsive-wrap {
        visibility: visible;
    }
    #theme-page .theme-page-wrapper .theme-content.no-padding {
        padding-top: 210px !important;
    }
    #theme-page .theme-page-wrapper .theme-content {
        padding: 30px 5px !important;
    }
    .company-name-col {
        display: inline-block;
    }
    .icon-column {
        width: 12%;
        display: inline-block;
    }
    .inner-page-content {
        padding: 0px !important;
    }
    .mk-employees.simple-style.one-column .team-thumbnail {
        float: none;
        width: auto;
    }
    .mk-header-holder {
        background-color: #000;
    }
    .mk-header-toolbar {
        margin-top: 0px;
    }
    .mk-header-toolbar .mk-grid {
        padding-top: 10px;
    }
    .opaque-overlay {
        top: 250px;
    }
    .sub-menu li a {
        float: none !important;
    }
}

@media all and (max-width: 768px) {
    .mk-employees.simple-style .mk-employee-item .team-info-wrapper {
        display: block;
        position: absolute;
        margin-top: 10px;
    }
    .deals-company-info h3,
    .deals-company-info h2 {
        text-align: left !important;
    }
	.what-is-prime-text p {
		font-size: 18px !important;
		line-height: 1.22em !important;
	}
}
.wpcf7-display-none {
	display: none!important;
}